(function( $ ) {
	'use strict';

	$(document).ready(function () {        
        var checkCountdownIsExists = $(document).find('#ays-arp-countdown-main-container');
        if ( checkCountdownIsExists.length > 0 ) {
            var second  = 1000,
                minute  = second * 60,
                hour    = minute * 60,
                day     = hour * 24;

            var countdownEndTime = "JAN 1, 2022 23:59:59",
            countDown = new Date(countdownEndTime).getTime(),
            x = setInterval(function() {

                var now = new Date().getTime(),
                    distance = countDown - now;

                var countDownDays    = document.getElementById("ays-arp-countdown-days");
                var countDownHours   = document.getElementById("ays-arp-countdown-hours");
                var countDownMinutes = document.getElementById("ays-arp-countdown-minutes");
                var countDownSeconds = document.getElementById("ays-arp-countdown-seconds");

                if(countDownDays !== null || countDownHours !== null || countDownMinutes !== null || countDownSeconds !== null){
                    countDownDays.innerText = Math.floor(distance / (day)),
                    countDownHours.innerText = Math.floor((distance % (day)) / (hour)),
                    countDownMinutes.innerText = Math.floor((distance % (hour)) / (minute)),
                    countDownSeconds.innerText = Math.floor((distance % (minute)) / second);
                }

                //do something later when date is reached
                if (distance < 0) {
                    var headline  = document.getElementById("ays-arp-countdown-headline"),
                        countdown = document.getElementById("ays-arp-countdown"),
                        content   = document.getElementById("ays-arp-countdown-content");

                  // headline.innerText = "Sale is over!";
                  countdown.style.display = "none";
                  content.style.display = "block";

                  clearInterval(x);
                }
            }, 1000);
        }
    });

})( jQuery );