<div id="tab4" class="<?php echo $class_prefix; ?>tab-content <?php echo ($ays_tab == 'tab4') ? $class_prefix . 'tab-content-active' : ''; ?>">
    <p class="ays-subtitle"><?php echo __('Styles',$this->plugin_name); ?></p>
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>layouts">
                <?php echo __('Layouts', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" data-html="true" title="<?php echo __('For your related posts list, choose one of the following layouts: Elegant, Classy, Grid.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <div class="form-group row <?php echo $html_name_prefix; ?>layouts ays-arp-layout-main-div">
                <div class="ays-arp-layout-div col-sm-4 <?php echo ($widget_layouts == 'elegant') ? 'ays-arp-active-layout-image' : '' ?>" style="padding:0;">
                    <label for="ays-arp-layouts-elegant" class="ays-arp-layout-item">
                        <p><?php echo __('Elegant',$this->plugin_name); ?></p>
                        <img src="<?php echo ADVANCED_RELATED_POSTS_ADMIN_URL . '/images/themes/elegant_theme_widget250.png' ?>" alt="Elegant">
                    </label>
                </div>
                <div class="ays-arp-layout-div col-sm-4 <?php echo ($widget_layouts == 'classy') ? 'ays-arp-active-layout-image' : '' ?>" style="padding:0;">
                    <label for="ays-arp-layouts-classy" class="ays-arp-layout-item">
                        <p><?php echo __('Classy',$this->plugin_name); ?></p>
                        <img src="<?php echo ADVANCED_RELATED_POSTS_ADMIN_URL . '/images/themes/classy_theme_widget250.png' ?>" alt="Classy">
                    </label>
                </div>
                <div class="ays-arp-layout-div col-sm-4 <?php echo ($widget_layouts == 'grid') ? 'ays-arp-active-layout-image' : '' ?>" style="padding:0;">
                    <label for="ays-arp-layouts-grid" class="ays-arp-layout-item">
                        <p><?php echo __('Grid',$this->plugin_name); ?></p>
                        <img src="<?php echo ADVANCED_RELATED_POSTS_ADMIN_URL . '/images/themes/grid_theme_widget250.png' ?>" alt="Grid">
                    </label>
                </div>
                <input type="hidden" class="<?php echo $class_prefix; ?>arp-type" value="widget">
                <input type="radio" class="ays-arp-layout-radio" id="ays-arp-layouts-elegant" name="<?php echo $html_name_prefix; ?>widget_layouts"  value="elegant" <?php echo ($widget_layouts == 'elegant') ? 'checked' : ''; ?>>
                <input type="radio" class="ays-arp-layout-radio" id="ays-arp-layouts-classy" name="<?php echo $html_name_prefix; ?>widget_layouts" value="classy" <?php echo ($widget_layouts == 'classy') ? 'checked' : ''; ?>>
                <input type="radio" class="ays-arp-layout-radio" id="ays-arp-layouts-grid" name="<?php echo $html_name_prefix; ?>widget_layouts"  value="grid" <?php echo ($widget_layouts == 'grid') ? 'checked' : ''; ?>>
            </div>
        </div>
    </div> <!-- Լayouts -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for='<?php echo $html_name_prefix; ?>text_color'>
                <?php echo __('Text color', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Pick the color for the text that includes the related post title, post excerpt, date and author name, and the title of the related posts box. You can also set the opacity level of the chosen color.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" class="ays-text-input <?php echo $class_prefix; ?>text-color" id='<?php echo $html_name_prefix; ?>text_color' data-alpha="true"name='<?php echo $html_name_prefix; ?>widget_text_color' value="<?php echo $widget_text_color; ?>"/>
        </div>
    </div> <!-- Text Color -->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for='<?php echo $html_name_prefix; ?>background_color'>
                <?php echo __('Background color', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Specify the background color of the post.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" class="ays-text-input <?php echo $class_prefix; ?>background-color" id='<?php echo $html_name_prefix; ?>background_color' data-alpha="true"name='<?php echo $html_name_prefix; ?>widget_background_color' value="<?php echo $widget_background_color; ?>"/>
        </div>
    </div> <!-- Background Color -->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for='<?php echo $html_name_prefix; ?>background_color_hover'>
                <?php echo __('Background color on mousover', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Specify the background color of the post while the mouse is over it.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" class="ays-text-input <?php echo $class_prefix; ?>background-color-hover" id='<?php echo $html_name_prefix; ?>background_color_hover' data-alpha="true"name='<?php echo $html_name_prefix; ?>widget_background_color_hover' value="<?php echo $widget_background_color_hover; ?>"/>
        </div>
    </div> <!-- Background Color Hover-->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_title_font_size">
                <?php echo __('Title font size', $this->plugin_name); ?> (px)
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Define the font size of the title text. The field accepts only numeric values.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="number" name="<?php echo $html_name_prefix; ?>widget_title_font_size" id="<?php echo $html_name_prefix; ?>widget_title_font_size" class="ays-text-input" value="<?php echo $widget_title_font_size ;?>">
        </div>
    </div> <!-- Title font size -->
    <hr/>
    <div class="form-group row ays_toggle_parent">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_enable_border">
                <?php echo __('Border',$this->plugin_name)?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Allow container border',$this->plugin_name)?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="checkbox" class="ays_toggle ays_toggle_slide <?php echo $class_prefix; ?>border-slide"
                   id="<?php echo $html_name_prefix; ?>widget_enable_border"
                   name="<?php echo $html_name_prefix; ?>widget_enable_border"
                   value="on"
                   <?php echo ($widget_enable_border) ? 'checked' : ''; ?>/>
            <label for="<?php echo $html_name_prefix; ?>widget_enable_border" class="ays_switch_toggle">Toggle</label>
            <div class="col-sm-12 ays_toggle_target ays_divider_top" style="margin-top: 10px; padding-top: 10px; <?php echo ($widget_enable_border) ? '' : 'display:none;' ?>">
                <div class="form-group row">
                    <div class="col-sm-3">
                        <label for="<?php echo $html_name_prefix; ?>border_width">
                            <?php echo __('Border width',$this->plugin_name)?> (px)
                            <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The width of container border',$this->plugin_name)?>">
                                <i class="ays_fa ays_fa_info_circle"></i>
                            </a>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <input type="number" class="ays-text-input" id='<?php echo $html_name_prefix; ?>border_width'
                       name='<?php echo $html_name_prefix; ?>widget_border_width'
                       value="<?php echo $widget_border_width; ?>"/>
                    </div>
               </div>
            </div>
            <div class="col-sm-12 ays_toggle_target ays_divider_top" style="margin-top: 10px; padding-top: 10px; <?php echo ($widget_enable_border) ? '' : 'display:none;' ?>">
                <div class="form-group row">
                    <div class="col-sm-3">
                        <label for="<?php echo $html_name_prefix; ?>border_radius">
                            <?php echo __('Border radius',$this->plugin_name)?> (px)
                            <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The radius of container border',$this->plugin_name)?>">
                                <i class="ays_fa ays_fa_info_circle"></i>
                            </a>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <input type="number" class="ays-text-input <?php echo $class_prefix; ?>border-radius" id='<?php echo $html_name_prefix; ?>border_radius'
                       name='<?php echo $html_name_prefix; ?>widget_border_radius'
                       value="<?php echo $widget_border_radius; ?>"/>
                    </div>
               </div>
            </div>
            <div class="col-sm-12 ays_toggle_target ays_divider_top" style="margin-top: 10px; padding-top: 10px; <?php echo ($widget_enable_border) ? '' : 'display:none;' ?>">
                <div class="form-group row">
                    <div class="col-sm-3">
                        <label for="<?php echo $html_name_prefix; ?>border_style">
                            <?php echo __('Border style',$this->plugin_name)?>
                            <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The style of container border',$this->plugin_name)?>">
                                <i class="ays_fa ays_fa_info_circle"></i>
                            </a>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <select id="<?php echo $html_name_prefix; ?>border_style" 
                                name="<?php echo $html_name_prefix; ?>widget_border_style" 
                                class="ays-text-input">
                            <option <?php echo ($widget_border_style == 'solid') ? 'selected' : ''; ?> value="solid">Solid</option>
                            <option <?php echo ($widget_border_style == 'dashed') ? 'selected' : ''; ?> value="dashed">Dashed</option>
                            <option <?php echo ($widget_border_style == 'dotted') ? 'selected' : ''; ?> value="dotted">Dotted</option>
                            <option <?php echo ($widget_border_style == 'double') ? 'selected' : ''; ?> value="double">Double</option>
                            <option <?php echo ($widget_border_style == 'groove') ? 'selected' : ''; ?> value="groove">Groove</option>
                            <option <?php echo ($widget_border_style == 'ridge') ? 'selected' : ''; ?> value="ridge">Ridge</option>
                            <option <?php echo ($widget_border_style == 'inset') ? 'selected' : ''; ?> value="inset">Inset</option>
                            <option <?php echo ($widget_border_style == 'outset') ? 'selected' : ''; ?> value="outset">Outset</option>
                            <option <?php echo ($widget_border_style == 'none') ? 'selected' : ''; ?> value="none">None</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 ays_toggle_target ays_divider_top" style="margin-top: 10px; padding-top: 10px; <?php echo ($widget_enable_border) ? '' : 'display:none;' ?>">
                <div class="form-group row">
                    <div class="col-sm-3">
                        <label for="<?php echo $html_name_prefix; ?>border_color">
                            <?php echo __('Border color',$this->plugin_name)?>
                            <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The color of the container border',$this->plugin_name)?>">
                                <i class="ays_fa ays_fa_info_circle"></i>
                            </a>
                        </label>
                    </div>
                    <div class="col-sm-9">
                        <input id="<?php echo $html_name_prefix; ?>border_color" 
                           class="ays-text-input <?php echo $class_prefix; ?>border-color" 
                           type="text" 
                           data-alpha="true"
                           name='<?php echo $html_name_prefix; ?>widget_border_color'
                           value="<?php echo $widget_border_color; ?>" 
                           data-default-color="#000000">
                   </div>
               </div>
            </div>
        </div>
    </div>
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_columns_count">
                <?php echo __('Thumbnail columns count', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Decide the number of the thumbnail columns.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="number" name="<?php echo $html_name_prefix; ?>widget_thumbnail_columns_count" id="<?php echo $html_name_prefix; ?>widget_thumbnail_columns_count" class="ays-text-input" value="<?php echo $widget_thumbnail_columns_count ;?>">
        </div>
    </div> <!-- Thumbnail columns count -->
    <hr>
    <div class="form-group row ays_toggle_parent">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height">
                <?php echo __('Responsive Width / Height', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Enable the option so that the thumbnails adjust smoothly, regardless of screen size. If the option is enabled, you can’t set custom width and height values to the thumbnails.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-1">
            <input type="checkbox" name="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height" id="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height" value="on" <?php echo $widget_thumbnail_responsive_width_height ? "checked" : "" ;?> class="ays_toggle_checkbox <?php echo $class_prefix; ?>thumbnail_responsive_width_height">
        </div>
        <div class="col-sm-8 ays_divider_left ays_toggle_target <?php echo $widget_thumbnail_responsive_width_height ? "" : "display_none_not_important" ;?>">
            <div class="form-group row">
                <div class="col-sm-3">
                    <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height_ratio" class="<?php echo $class_prefix;?>enable-options-label">
                        <?php echo __('Height/Width ratio', $this->plugin_name); ?>
                        <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Give the value of relation between the width and height of the thumbnail. For example, if you enter 2 in the field, the height of the thumbnail will be twice as much as its width.',$this->plugin_name); ?>">
                            <i class="ays_fa ays_fa_info_circle"></i>
                        </a>
                    </label>
                </div>
                <div class="col-sm-9">
                    <input type="text" step="0.01" name="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height_ratio" id="<?php echo $html_name_prefix; ?>widget_thumbnail_responsive_width_height_ratio" class="ays-text-input <?php echo $class_prefix;?>thumbnail-ratio" value="<?php echo $widget_thumbnail_responsive_width_height_ratio ;?>" <?php echo ($widget_layouts == 'grid') ? "readonly" : "" ;?>>
                </div>
            </div>
        </div>
    </div> <!--Width/Height ratio  -->
    <hr>
    <div class="form-group row thumbnail-width-height-box <?php echo $widget_thumbnail_responsive_width_height ? "display_none_not_important" : ""; ?>">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_width_height">
                <?php echo __('Thumbnail Width / Height', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Give width and height values to the thumbnails yourself. The option is available if the Responsive width/height option is not ticked.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <div class="form-group row">
                <div class="col-sm-3">
                    <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_width">
                        <?php echo __('Thumbnail Width', $this->plugin_name); ?>
                        <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Enter a width value in the field.',$this->plugin_name); ?>">
                            <i class="ays_fa ays_fa_info_circle"></i>
                        </a>
                    </label>
                </div>
                <div class="col-sm-9">
                    <input type="number" name="<?php echo $html_name_prefix; ?>widget_thumbnail_width" id="<?php echo $html_name_prefix; ?>widget_thumbnail_width" class="ays-text-input" value="<?php echo $widget_thumbnail_width ;?>">
                </div>
            </div>
            <hr>
            <div class="form-group row">
                <div class="col-sm-3">
                    <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_height">
                        <?php echo __('Thumbnail Height', $this->plugin_name); ?>
                        <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Enter a height value in the field.',$this->plugin_name); ?>">
                            <i class="ays_fa ays_fa_info_circle"></i>
                        </a>
                    </label>
                </div>
                <div class="col-sm-9">
                    <input type="number" name="<?php echo $html_name_prefix; ?>widget_thumbnail_height" id="<?php echo $html_name_prefix; ?>widget_thumbnail_height" class="ays-text-input" value="<?php echo $widget_thumbnail_height ;?>">
                </div>
            </div>
        </div>
    </div> <!--Thumbnail Width/Height  -->
    <hr  class="<?php echo $widget_thumbnail_responsive_width_height ? "display_none_not_important" : ""; ?>">
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_thumnail_size_cont">
                <?php echo __('Thumbnail size', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Choose one of the given sizes for the thumbnails.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <?php
                foreach ($thumbnail_size_array as $thumbnail_size_key => $thumbnail_size):
                    $checked = '';
                    
                    $thumbnail_size_key = strtolower( $thumbnail_size_key );

                    if( $thumbnail_size_key == $widget_thumbnail_size):
                        $checked = 'checked';
                    else:
                        $checked = '';
                    endif;

                    $thumbnail_name = ucfirst($thumbnail_size_key);
                    $thumbnail_size_text = __( "$thumbnail_name ({$thumbnail_size['width']}x{$thumbnail_size['height']})" );

            ?>
                <div>
                    <input type="radio" name="<?php echo $html_name_prefix; ?>widget_thumbnail_size" id="<?php echo $html_name_prefix; ?>widget_thumbnail_size_<?php echo $thumbnail_size_key;?>" value="<?php echo $thumbnail_size_key;?>" <?php echo $checked ;?>>
                    <label for="<?php echo $html_name_prefix; ?>widget_thumbnail_size_<?php echo $thumbnail_size_key;?>"><?php echo $thumbnail_size_text; ?></label>
                </div>
            <?php
                endforeach;
            ?>
        </div>
    </div> <!-- Thumbnail size -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_first_image" >
                <?php echo __('Get first image', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The thumbnail takes the first image in the post. If there is no image in the post, the thumbnail will take the post’s featured image. And if there are both images in the post and a featured image, the thumbnail will take the latter.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="checkbox" name="<?php echo $html_name_prefix; ?>widget_first_image" id="<?php echo $html_name_prefix; ?>widget_first_image"  value="on" <?php echo $widget_first_image ? 'checked' : '';?>>
        </div>
    </div> <!-- Get first image -->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_image_sizing">
                <?php echo __('Image sizing', $this->plugin_name ); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('It helps to configure the scale of the images inside the widget in case of differences between the sizes.',$this->plugin_name)?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <select name="<?php echo $html_name_prefix; ?>widget_image_sizing" id="<?php echo $html_name_prefix; ?>widget_image_sizing" class="ays-text-input ays-text-input-short" style="display:block;">
                <option value="cover" <?php echo $widget_image_sizing == 'cover' ? 'selected' : ''; ?>><?php echo __( "Cover", $this->plugin_name ); ?></option>
                <option value="contain" <?php echo $widget_image_sizing == 'contain' ? 'selected' : ''; ?>><?php echo __( "Contain", $this->plugin_name ); ?></option>
                <option value="none" <?php echo $widget_image_sizing == 'none' ? 'selected' : ''; ?>><?php echo __( "None", $this->plugin_name ); ?></option>
                <option value="unset" <?php echo $widget_image_sizing == 'unset' ? 'selected' : ''; ?>><?php echo __( "Unset", $this->plugin_name ); ?></option>
            </select>
        </div>
    </div>
    <hr>
    <!-- Image position -->
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_image_position">
                <?php echo __('Image position', $this->plugin_name ); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Specify the position of the related posts widget image.',$this->plugin_name)?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <select name="<?php echo $html_name_prefix; ?>widget_image_position" id="<?php echo $html_name_prefix; ?>widget_image_position" class="ays-text-input ays-text-input-short" style="display:block;">
            <?php
                foreach ($widget_image_position_arr as $widget_image_position_key => $widget_image_position_val):
                    if ( $widget_image_position_val === $widget_image_position ) {
                        $selected = 'selected';
                    }else{
                        $selected = '';
                    }
            ?>
                    <option value="<?php echo $widget_image_position_val ;?>" <?php echo $selected; ?>><?php echo $widget_image_position_val;?></option>
            <?php   
                endforeach;
            ?>
            </select>
        </div>
    </div>
    <hr>
    <div class="form-group row ays_toggle_parent">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>widget_default_thumbnail">
                <?php echo __('Default thumbnail', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Upload a default image for the thumbnail or choose it from the media library by clicking on the Add Image button. In case there are neither images in the post, nor a featured image, the thumbnail will take the image you have uploaded. You can delete the thumbnail and add a new one anytime.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <a href="javascript:void(0)" class="<?php echo $class_prefix; ?>add-bg-image button">
                <?php echo $default_image_text; ?>                                        
            </a>
            <div class="col-sm-12">
                <div class="<?php echo $class_prefix; ?>bg-image-container">
                    <span class="<?php echo $class_prefix; ?>remove-bg-img <?php echo $widget_default_thumbnail_flag ? "display_none" : ""; ?>"></span>
                    <img src="<?php echo $widget_default_thumbnail ;?>" id="<?php echo $html_name_prefix; ?>widget_default_thumbnail_img" class="<?php echo $class_prefix; ?>default_thumbnail_img"/>
                    <input type="hidden" name="<?php echo $html_name_prefix; ?>widget_default_thumbnail" id="<?php echo $html_name_prefix; ?>widget_default_image" class="<?php echo $class_prefix; ?>default_image" value="<?php echo $widget_default_thumbnail; ?>" >
                </div>
            </div>
        </div>
    </div> <!-- Default thumbnail -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>custom_class">
                <?php echo __('Custom class for related posts container',$this->plugin_name)?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Use your custom HTML class to add your custom styles to the related posts container.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" class="ays-text-input" name="<?php echo $html_name_prefix; ?>widget_custom_class" id="<?php echo $html_name_prefix; ?>custom_class" placeholder="myClass myAnotherClass..." value="<?php echo $widget_custom_class; ?>">
        </div>
    </div> <!-- Custom class for related posts container -->
</div>
