<div id="tab2" class="<?php echo $class_prefix; ?>tab-content <?php echo ($ays_tab == 'tab2') ? $class_prefix . 'tab-content-active' : ''; ?>">
    <p class="ays-subtitle"><?php echo __('Relevance',$this->plugin_name); ?></p>
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_order_post">
                <?php echo __('Order posts query', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" data-html="true" title="<?php 
                    echo esc_attr( sprintf(
                            __('%sThere are three possible ways to filter related posts. You can choose only one of them.%s By relevance:%s The related posts list will include the most popular and visited posts.%s Randomly:%s Random posts will be included in the list, as there is no specified way of filtration.%s By date:%s Related posts will appear by order of creation date. At first, the recently-created posts will be displayed, and then comparably older ones.%s', $this->plugin_name ),
                            '<p style="text-indent:10px;margin:0;">',
                            '</p><ul class="ays_help_ul"><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li></ul>'
                        ) ); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <?php
                foreach ($order_posts_query_array as $order_posts_query_key => $order_posts_query):
                    $checked = '';
                    if( $order_posts_query_key == $under_posts_order_posts_query):
                        $checked = 'checked';
                    else:
                        $checked = '';
                    endif;
            ?>
                <div>
                    <input type="radio" name="<?php echo $html_name_prefix; ?>under_posts_order_posts_query" id="<?php echo $html_name_prefix; ?>under_posts_order_posts_query<?php echo $order_posts_query;?>" value="<?php echo $order_posts_query_key;?>" <?php echo $checked ;?>>
                    <label for="<?php echo $html_name_prefix; ?>under_posts_order_posts_query<?php echo $order_posts_query;?>"><?php echo $order_posts_query;?></label>
                </div>
            <?php
                endforeach;
            ?>
        </div>
    </div> <!-- Order posts query -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_only_same">
                <?php echo __('Only from same', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" data-html="true" title="<?php 
                    echo esc_attr( sprintf(
                            __('%sChoose to display posts related to the current post in the following ways. You can choose more than one of the options for filtration.%s Same post type:%s Those posts with the same post type as the current post will be displayed.%s Categories:%s Those posts falling under the same category as the current post will be displayed.%s Post tag:%s The posts that have the same tags as the current post will be displayed.%s Post format:%s The posts that have the same format as the current post will be displayed.%s', $this->plugin_name ),
                            '<p style="text-indent:10px;margin:0;">',
                            '</p><ul class="ays_help_ul"><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li></ul>'
                        ) ); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-3">
            <?php
                foreach ($only_from_same_type_array as $only_from_same_type_key => $only_from_same_type):
                    $checked = '';
                    if(is_array($under_posts_only_from_same_type)):
                        if(in_array($only_from_same_type_key,$under_posts_only_from_same_type)):
                            $checked = 'checked';
                        else:
                            $checked = '';
                        endif;
                    else:
                        if( $only_from_same_type_key == $under_posts_only_from_same_type):
                            $checked = 'checked';
                        else:
                            $checked = '';
                        endif;
                    endif;
            ?>
                <div>
                    <input type="checkbox" name="<?php echo $html_name_prefix; ?>under_posts_only_from_same[]" id="<?php echo $html_name_prefix; ?>under_posts_only_from_same<?php echo $only_from_same_type_key;?>" value="<?php echo $only_from_same_type_key;?>" <?php echo $checked ;?>>
                    <label for="<?php echo $html_name_prefix; ?>under_posts_only_from_same<?php echo $only_from_same_type_key;?>"><?php echo $only_from_same_type;?></label>
                </div>
            <?php
                endforeach;
            ?>
        </div> <!-- Only from same -->
        <div class="col-sm-3 ays_divider_left">
            <label for="<?php echo $html_name_prefix; ?>under_posts_strongness_of_matching_cont">
                <?php echo __('Strongness of matching', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('This option works with Only from the same option. It helps you decide the way of filtering your posts. You can choose one of the following options.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-3">
            <?php
                $ays_arp_text_array = array(
                    esc_attr( sprintf(
                        __('%sGradually weakening:%s While filtering posts, the system will consider all the filters that you have given. But to find the exact number of posts that you have defined, it will start to gradually ignore those filters. Let’s assume you have chosen to filter posts by the same %spost type, categories, tags, and format.%s Also, you have defined the number of related posts as seven. In this case, the posts that correspond to all the filters will be taken at first. But if the number of posts isn’t enough, the system will ignore the last filter %s(post format)%s, then the second last one %s(post tag)%s, and continue the same way unless there are seven related posts.%s', $this->plugin_name ),
                        '<ul class="ays_help_ul"><li><em><strong>',
                        '</strong></em>',
                        '<strong>',
                        '</strong>',
                        '<strong>',
                        '</strong>',
                        '<strong>',
                        '</strong>',
                        '</li></ul>'
                    ) ),
                    esc_attr( sprintf(
                        __('%sAnd:%s Only the posts that completely correspond to the chosen ways of filtration will be selected. Imagine you have chosen to do the filtration according to the same post tag and categories and set seven for the number of related posts. Only the posts with the same %spost tag and categories%s will be taken. Even if the number of found posts (for example, four) and the one that you have set (for example, seven) don’t correspond, it won’t matter: only four related posts will be displayed.%s', $this->plugin_name ),
                        '<ul class="ays_help_ul"><li><em><strong>',
                        '</strong></em>',
                        '<strong>',
                        '</strong>',
                        '</li></ul>'
                    ) ),
                    esc_attr( sprintf(
                        __('%sOr:%s The system will first take the posts corresponding to the filters you have given. But to find the remaining number of posts, it will then consider only one filter and start finding posts according to it. Next, the system will pick another filter unless there are as many posts as you have defined to display. So, if you have chosen to filter the posts by the same %spost type, categories, and format,%s the system will firstly consider the posts that correspond to all those three choices, but it will then ignore the %spost type and categories%s filters and start to find posts according to the same %spost format.%s Then, it will take posts according to the same %scategories%s only, and so forth.%s', $this->plugin_name ),
                        '<ul class="ays_help_ul"><li><em><strong>',
                        '</strong></em>',
                        '<strong>',
                        '</strong>',
                        '<strong>',
                        '</strong>',
                        '<strong>',
                        '</strong>',
                        '<strong>',
                        '</strong>',
                        '</li></ul>'
                    ) )
                );
                $arp_index = 0;
                foreach ($strongness_of_matching_array as $strongness_of_matching_key => $strongness_of_matching):
                    $checked = '';
                    if( $strongness_of_matching_key == $under_posts_strongness_of_matching):
                        $checked = 'checked';
                    else:
                        $checked = '';
                    endif;
            ?>
                <div>
                    <input type="radio" name="<?php echo $html_name_prefix; ?>under_posts_strongness_of_matching" id="<?php echo $html_name_prefix; ?>under_posts_strongness_of_matching<?php echo $strongness_of_matching_key;?>" value="<?php echo $strongness_of_matching_key;?>" <?php echo $checked ;?>>
                    <label for="<?php echo $html_name_prefix; ?>under_posts_strongness_of_matching<?php echo $strongness_of_matching_key;?>"><?php echo $strongness_of_matching;?></label>
                    <a class="ays_help" data-toggle="tooltip" data-html="true" title="<?php echo $ays_arp_text_array[ $arp_index ]; ?>">
                        <i class="ays_fa ays_fa_info_circle"></i>
                    </a>
                </div>
            <?php
                $arp_index++;
                endforeach;
            ?>
        </div> <!-- Strongness of matching -->
    </div> <!-- Only from same | Strongness of matching -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_limit_to_same_author">
                <?php echo __('Limit to same author', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Only the posts that belong to the same author that has also created the current post will appear in the list.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="checkbox" name="<?php echo $html_name_prefix; ?>under_posts_limit_to_same_author" id="<?php echo $html_name_prefix; ?>under_posts_limit_to_same_author" value="on" <?php echo $under_posts_limit_to_same_author ? 'checked' : '' ;?>>
        </div>
    </div> <!-- Limit to same author  -->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_display_order_results_cont">
                <?php echo __('Display order results', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" data-html="true" title="<?php 
                    echo esc_attr( sprintf(
                            __('%sOrder your related posts according to one of the following.%s Default:%s Related posts will be ordered according to the filtration that has taken place. No other changes will be made.%s Date (new to old):%s Posts will be ordered by creation date: from new to old posts will appear in the list.%s Date (old to new):%s Posts will be ordered by creation date: from old to new posts will appear in the list.%s Title (alphabetical ASC):%s Posts will be ordered according to titles in ascending order (from A to Z).%s Title (alphabetical DESC):%s Posts will be ordered according to titles in descending order (from Z to A).%s Random:%s Posts will appear in a random sequence.%s', $this->plugin_name ),
                            '<p style="text-indent:10px;margin:0;">',
                            '</p><ul class="ays_help_ul"><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li><li><em><strong>',
                            '</strong></em>',
                            '</li></ul>'
                        ) ); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <?php
                foreach ($display_order_results_array as $display_order_results_key => $display_order_results):
                    $checked = '';
                    if( $display_order_results_key == $under_posts_display_order_results):
                        $checked = 'checked';
                    else:
                        $checked = '';
                    endif;
            ?>
                <div>
                    <input type="radio" name="<?php echo $html_name_prefix; ?>under_posts_display_order_results" id="<?php echo $html_name_prefix; ?>under_posts_display_order_results<?php echo $display_order_results_key;?>" value="<?php echo $display_order_results_key;?>" <?php echo $checked ;?>>
                    <label for="<?php echo $html_name_prefix; ?>under_posts_display_order_results<?php echo $display_order_results_key;?>"><?php echo $display_order_results;?></label>
                </div>
            <?php
                endforeach;
            ?>
        </div>
    </div> <!-- Display Order results -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_general_exclude_cat_ids">
                <?php echo __('Exclude category IDs', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The posts, the category IDs of which you will enter in the field, won’t be displayed as related posts.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" name="<?php echo $html_name_prefix; ?>under_posts_general_exclude_cat_ids" id="<?php echo $html_name_prefix; ?>under_posts_general_exclude_cat_ids" class="ays-text-input" value="<?php echo $under_posts_general_exclude_cat_ids ;?>" placeholder="Ex:1,12,13">
        </div>
    </div> <!-- Exclude Category IDs  -->
    <hr>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_general_exclude_post_ids">
                <?php echo __('Exclude post IDs', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Those posts which IDs you enter in the field won’t be displayed as related posts.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="text" name="<?php echo $html_name_prefix; ?>under_posts_general_exclude_post_ids" id="<?php echo $html_name_prefix; ?>under_posts_general_exclude_post_ids" class="ays-text-input" value="<?php echo $under_posts_general_exclude_post_ids ;?>" placeholder="Ex:1,12,13">
        </div>
    </div> <!-- Exclude Post IDs  -->
    <hr>
    <div class="form-group row ays_toggle_parent">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_enable_posts_from_past">
                <?php echo __('Display only post from past', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('The option helps you show related posts that have been created during the last period. You need to specify that period yourself.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-1">
            <input type="checkbox" name="<?php echo $html_name_prefix; ?>under_posts_enable_posts_from_past" id="<?php echo $html_name_prefix; ?>under_posts_enable_posts_from_past" value="on" <?php echo $under_posts_enable_posts_from_past ? "checked" : "" ;?> class="ays_toggle_checkbox">
        </div>
        <div class="col-sm-8 ays_divider_left ays_toggle_target <?php echo $under_posts_enable_posts_from_past ? "" : "display_none_not_important" ;?>">
            <div class="form-group row">
                <div class="col-sm-3">
                    <label for="<?php echo $html_name_prefix; ?>under_posts_posts_from_past_period">
                        <?php echo __('Number of the past period', $this->plugin_name); ?>
                        <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Specify the last period in day(s)/week(s)/month(s), and only posts created during that period will be displayed.',$this->plugin_name); ?>">
                            <i class="ays_fa ays_fa_info_circle"></i>
                        </a>
                    </label>
                </div>
                <div class="col-sm-6">
                    <input type="number" name="<?php echo $html_name_prefix; ?>under_posts_posts_from_past_period" id="<?php echo $html_name_prefix; ?>under_posts_posts_from_past_period" value="<?php echo $under_posts_posts_from_past_period; ?>" class="ays-text-input">
                </div>
                <div class="col-sm-3">
                    <select name="<?php echo $html_name_prefix; ?>under_posts_time_posts_from_past" class="ays-text-input-select" id="<?php echo $html_name_prefix; ?>under_posts_time_posts_from_past">
                    <?php
                        foreach ($period_time_array as $period_time_key => $period_time):
                            $selected = '';
                            if(is_array($period_time_key)):
                                if(in_array($under_posts_time_posts_from_past,$period_time_key)):
                                    $selected = 'selected';
                                else:
                                    $selected = '';
                                endif;
                            else:
                                if($period_time_key == $under_posts_time_posts_from_past):
                                    $selected = 'selected';
                                else:
                                    $selected = '';
                                endif;
                            endif;
                    ?>
                        <option value="<?php echo $period_time_key;?>" <?php echo $selected; ?>>
                        <?php echo $period_time; ?>
                    </option>
                    <?php
                        endforeach;
                    ?>
                    </select>
                </div>
            </div>
        </div>
    </div> <!-- Display only post from past  -->
    <hr/>
    <div class="form-group row">
        <div class="col-sm-3">
            <label for="<?php echo $html_name_prefix; ?>under_posts_enable_posts_older_current_post">
                <?php echo __('Display only posts older than current post', $this->plugin_name); ?>
                <a class="ays_help" data-toggle="tooltip" title="<?php echo __('Display only those related posts that have been created before the current post.',$this->plugin_name); ?>">
                    <i class="ays_fa ays_fa_info_circle"></i>
                </a>
            </label>
        </div>
        <div class="col-sm-9">
            <input type="checkbox" name="<?php echo $html_name_prefix; ?>under_posts_enable_posts_older_current_post" id="<?php echo $html_name_prefix; ?>under_posts_enable_posts_older_current_post" value="on" <?php echo $under_posts_enable_posts_older_current_post ? 'checked' : '' ;?>>
        </div>
    </div> <!-- Display only posts older than current post -->
</div>
